Subject: RE: Egcs 1.1 having trouble with 'typename'?
From: [email-masked] (Billinghurst, David RTD)

19 Sep 1998 06:37:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Mumit Khan'" <[email-masked]>,
        "Michael D. Hill"
	 <[email-masked]>
Cc: [email-masked]

Works for me with Winzip 6.3 SR-1 provided you turn off "Tar file smart
CR/LF conversion"

> -----Original Message-----
> From:	Mumit Khan [SMTP:[email-masked]]
> Sent:	Friday, 18 September 1998 8:07
> To:	Michael D. Hill
> Cc:	[email-masked]
> Subject:	Re: Egcs 1.1 having trouble with 'typename'? 
> 
> On Wed, 16 Sep 1998, Michael D. Hill wrote:
> 
> > I was using Winzip to install the egcs 1.1 update, and the long and the
> > short of it was that it did not correctly unzip.  The cygwin tar
> unpacked
> > everything and now I've got a build.
> > 
> 
> And now I have big !! WARNING !! in the INSTALL file. Thanks for pointing
> this out.
> 
> Mumit
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".